MATH2OOGL(1)

NAME
math2oogl - convert Mathematica grphics object to OOGL format

SYNOPSIS
math2oogl
math2oogl -togeomview objectname geomview-path

DESCRIPTION
This manual page documents briefly the math2oogl command.

math2oogl converts Mathematica graphics objects, read from standard input, to OOGL format, written to standard output. SurfaceGraphics and MeshGraphics objects are converted to an OOGL MESH; a Graphics3D object is converted to OFF; and a BezierPatch is converted to a BEZuvn.

Note that we expect the graphics objects to have been processed as in OOGL.m, i.e. provide dimension and meshrange information and print out the colors before the points for SurfaceGraphics objects, and convert the characters "(){}, " to a newline.

FILES
/usr/share/geomview/mathematica/OOGL.m

SEE ALSO
geomview(1).

AUTHOR
This manual page was written by Steve Robbins <steven.robbins@videotron.ca>, for the Debian GNU/Linux system (but may be used by others).